﻿ul.topMenu li.lMenuItem4 a
{
	background-image:url('/web/design/img/spirits-tab-bg.png'); 
}
#col2
{
	background:#fff url('/web/design/img/spirits-listing-bg.jpg') repeat-x;
}
.itemCont
{	
	/*background:transparent url('/web/design/img/spirits-shelf.png') 0 0  repeat-y;*/
}

.productNav
{
	border-bottom:1px solid #787070;
}

/* Drop downs */
.newListSelected1,
.newListSelected1 ul.newList
{
	width:181px;
}

.newListSelected2,
.newListSelected2 ul.newList{
	width:239px;
}

.newListSelected3,
.newListSelected3 ul.newList
{
	width:129px;
}


@media(max-width: 958px) {
     
     #mobileMenu  li.lMenuItem4 a {
        background-image: url('/web/design/img/menu-spirits.png');
        background-position: left bottom;
    }
}


